<html>
  <head>
    <meta content="text/html; charset=ISO-8859-1"
      http-equiv="Content-Type">
  </head>
  <body text="#000000" bgcolor="#FFFFFF">
    On 05/05/2012 13:21, claive alvin Acedilla wrote:
    <blockquote
cite="mid:CAO-zLy06ShhMWEHbRrFb_bczfO4oaNJcW-PNfcbQmBR+=Qqq7w@mail.gmail.com"
      type="cite">
      <div dir="ltr">I cannot run evince after installing from AppCafe.
        <div>I tried to run from terminal I get error message saying:</div>
        <div><br>
        </div>
        <div>GLib-GIO-ERROR **: Settings schema
          'org.gnome.Evince.Default' is not installed</div>
        <div><br>
        </div>
        <div>aborting...</div>
        <div>Abort trap</div>
        <div><br>
        </div>
        <div>
          <div class="gmail_quote">
            <div dir="ltr">
              <div>Im using PCBSD 9.0 USBLite 32 bit</div>
            </div>
          </div>
          <br>
        </div>
      </div>
      <br>
      <fieldset class="mimeAttachmentHeader"></fieldset>
      <br>
      <pre wrap="">_______________________________________________
Testing mailing list
<a class="moz-txt-link-abbreviated" href="mailto:Testing@lists.pcbsd.org">Testing@lists.pcbsd.org</a>
<a class="moz-txt-link-freetext" href="http://lists.pcbsd.org/mailman/listinfo/testing">http://lists.pcbsd.org/mailman/listinfo/testing</a>
</pre>
    </blockquote>
    <br>
    I just retried the 32-bit Evince in a VM (Generic IceWM, Firefox
    PBI, nothing else) and it seemed to work just fine. Do you have
    GNOME installed by any chance? It could be that you are running the
    gnome-installation of evince rather than the PBI.<br>
    <br>
    Just to make sure it is the PBI running, try this from a terminal:<br>
    "cd /usr/pbi/evince-i386/.sbin"<br>
    "./evince"<br>
    <br>
    and see if you get the errors again.<br>
    <br>
    <pre class="moz-signature" cols="72">-- 
~~ Ken Moore ~~
PC-BSD/iXsystems</pre>
  </body>
</html>